/* -------------------------------------------------
  Large Screen. 
---------------------------------------------------*/
@media (min-width: 1366px) and (max-width: 1920px) {

}



/* -------------------------------------------------
  Laptop Screen 
---------------------------------------------------*/
@media (min-width:1200px) {
    .container {
        width: 1200px;
    }
}



/* -------------------------------------------------
  Old Desktop
---------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1169px) {
.container {
    width: 970px
}
.header-area .navbar-brand {
  font-size: 26px;
}
.template-section {
    padding: 80px 0;
}
.about-area {
  padding-top: 80px;
}
.about-image img {
  width: 80%;
}
.template-section-2 {
    padding: 70px 0;
}
.area-heading {
    margin: 0 auto 60px;
}
.single-feature {
    padding: 30px;
}
.single-feature i {
    margin-bottom: 15px;
    font-size: 42px;
}
.small-title {
    margin-bottom: 25px;
    padding-bottom: 25px;
}
.video-message-area {
  padding: 150px 0;
}
.video-play-icon {
  font-size: 36px;
  height: 90px;
  line-height: 88px;
  width: 90px;
}
.description-content h4 {
    font-size: 18px;
}
.counter-text p {
    font-size: 36px;
}
.counter-icon {
  margin-bottom: 15px;
}
.tab-conetnt .speech::before {
    left: 0
}
.post-title {
    font-size: 18px;
}
.single-service {
  padding: 0 20px 0 0;
}
.portfolioFilter {
  margin: 0 0 30px;
}
.testimonial-top-content {
  margin-bottom: 40px;
}
.post-header {
  width: 92%;
}
.single-blog-post .post-title {
  font-size: 26px;
}
blockquote {
  padding: 30px 30px 30px 20px;
}
.post-cat-list a {
  padding: 10px 20px;
}
.post-content-description-inner img + p {
  font-size: 11px;
}
.footer-area .footer-logo h1 {
  font-size: 26px;
}
.widget-title {
  font-size: 26px;
}
.footer-social-menu li+li {
    margin-left: 10px;
}
.footer-area .footer-logo {
  margin-bottom: 15px;
}




}



/* -------------------------------------------------
  Tablet Screen 
---------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.container {
    width: 750px
}
.header-area .navbar-brand {
  font-size: 26px;
}
.header-area .navbar-nav > li {
  margin-left: 20px;
}
.header-area .navbar-nav>li:nth-child(-n+2) {
    margin-left: 0;
}
.breadcrumb-area {
  padding: 180px 0 120px;
}
.breadcrumb-title {
  font-size: 26px;
}
.template-section {
    padding: 70px 0;
}
.template-section-2 {
    padding: 60px 0;
}
.single-feature {
    padding: 30px;
}
.single-feature i {
    margin-bottom: 15px;
    font-size: 36px;
}
.area-heading {
  margin: 0 auto 60px;
  width: 80%;
}
.small-title {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.description-content h4 {
    font-size: 18px;
}
.single-widget:nth-child(n+1) {
  margin-top: 30px;
}
.post-cat-list a {
  padding: 8px 20px;
}
.keywords > a {
  font-size: 14px;
}
.about-area {
  padding-top: 70px;
  padding-bottom: 70px;
}
.about-image img {
  width: 50%;
}
.skill-area {
  margin-top: 30px;
}
.col-md-4:nth-child(n+3) .single-service {
    margin-top: 30px;
}
.single-service i {
    font-size: 36px;
    margin-bottom: 15px;
}
.single-service {
  padding: 0 20px 0 0;
}
.video-message-area {
  padding: 140px 0;
}
.video-play-icon {
  font-size: 36px;
  height: 80px;
  line-height: 78px;
  width: 80px;
}
.portfolioFilter {
  margin: 0 0 30px;
}
.portfolio-item {
    width: 50%;
}
.single-portfolio-items .portfolio-item {
  width: 100%;
}
.single-counter {
    padding: 30px 0;
}
.counter-area .col-md-3:nth-child(n+3) {
    margin-top: 30px;
}
.counter-text p {
    font-size: 36px;
}
.counter-text > h4 {
    font-size: 18px;
}
.tab-conetnt .speech::before {
    left: -10px;
}
.testimonial-top-content {
  margin-bottom: 30px;
}
.post-title {
    font-size: 18px;
}
blockquote {
  padding: 25px 25px 25px 15px;
}
.call-to-action-content {
  width: 90%;
}
.contact-form {
  margin-bottom: 30px;
}
.form-control {
    font-size: 14px;
    letter-spacing: 1px;
}
.footer-top-area {
  padding: 60px 0;
}
.footer-top-area .col-sm-6:nth-child(n+3) .single-footer-top {
    margin-top: 30px;
}
.widget-title {
    font-size: 24px;
    padding-bottom: 7px;
}
.footer-social-wrapper {
  margin-top: 20px;
}
.copy-right-info {
    text-align: center;
}
.footer-menu-link {
    text-align: center;
    margin-top: 10px;
}
.single-footer-top {
  min-height: 230px;
}


}



/* -------------------------------------------------
  Small Mobile
---------------------------------------------------*/
@media (max-width: 767px) {
.container {
    width: 300px;
}
.navbar-collapse {
    background: #fff none repeat scroll 0 0;
    border-top: medium none;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset;
    overflow-x: visible;
}
.navbar-collapse .navbar-nav>li>a {
    color: #232323;
}
.cd-headline.clip {
    display: none;
}
.slider-content .mobile-heading {
    display: block;
    font-size: 24px;
    letter-spacing: 1px;
}
.breadcrumb-area {
  padding: 180px 0 120px;
}
.breadcrumb-title {
  font-size: 22px;
}
.breadcrumb-cat li {
  font-size: 11px;
}
.about-area {
  padding-bottom: 60px;
  padding-top: 60px;
}
.about-image img {
  width: 75%;
}
.skill-area {
  margin-top: 20px;
}
.about-area h3 {
  font-size: 14px;
}
.video-message-area {
  padding: 120px 0;
}
.video-play-icon {
  font-size: 32px;
  height: 70px;
  line-height: 68px;
  width: 70px;
}
.single-post-thumbnail img {
  padding: 8px;
}
.slick-dots li button::before {
  font-size: 10px;
}
.template-section {
    padding: 60px 0;
}
.template-section-2 {
    padding: 50px 0;
}
.single-blog-post .post-title {
  font-size: 22px;
}
.single-blog-post .blog-cat {
  margin-bottom: 10px;
}
.post-object-list {
  margin-bottom: 15px;
  padding-left: 15px;
}
blockquote {
  padding: 20px 20px 20px 15px;
  margin-bottom: 10px;
  margin-left: 10px;
}
.thumbnail-title {
  font-size: 10px;
}
.share-post {
  margin-top: 20px;
  padding: 15px 0;
  text-align: center;
}
.share-post h4 {
  font-size: 18px;
}
.share-site-list {
  float: none;
  margin-top: 10px;
}
.share-site-list li {
  display: inline;
  float: none;
  margin-left: 0;
  margin: 0 5px;
}
.share-site-list li a {
  display: inline-block;
  font-size: 13px;
}
.blog-comment-section .media-body {
  padding-left: 5px;
}
.media-body p span {
  font-size: 11px;
}
.media-body p {
  font-size: 13px;
}
.media-list li.media-replay {
  margin-left: 10px;
}
.blog-comment-section {
  margin-top: 20px;
}
.comment-form .form-group {
  margin-bottom: 0;
}
.comment-form .form-control {
  margin-bottom: 15px;
}
.related-post-section .col-sm-6:nth-child(n+2) .blog-post {
  margin-top: 30px;
}
.post-thumbnail .slick-dots {
  bottom: 15px;
  right: 20px;
}
.single-widget:nth-child(n+1) {
  margin-top: 30px;
}
.post-cat-list a {
  font-size: 13px;
  padding: 10px 15px;
}
.keywords > a {
  font-size: 15px;
}
.related-post-section .post-title {
  font-size: 18px;
}
.call-to-action-content {
  width: 100%;
}
.call-to-action-content h3 {
  font-size: 22px;
}
.call-to-action-content .button {
  padding: 0 20px;
}
.col-md-4:nth-child(n+2) .single-feature {
    margin-top: 40px;
}
.single-feature {
    padding: 20px;
}
.single-feature i {
    margin-bottom: 15px;
    font-size: 36px;
}
.small-title {
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.description-content h4 {
    font-size: 18px;
}
.about-area h3 {
    font-size: 
}
.area-heading {
  margin: 0 auto 50px;
  width: 100%;
}
.area-title {
    font-size: 24px;
}
.col-md-4:nth-child(n+2) .single-service {
    margin-top: 40px;
}
.single-service i {
  font-size: 36px;
  margin-bottom: 20px;
}
.single-service h4 {
  margin-bottom: 5px;
}
.protfolio-filter li {
  display: inline-block;
  margin: 5px 15px;
}
.portfolio-item {
    width: 100%;
}
.item-thumnail::before, .item-thumnail::after {
  bottom: 20px;
  left: 20px;
  right: 20px;
  top: 20px;
}
.action-btn a {
    top: 45%;
    height: 35px;
    line-height: 35px;
    width: 35px;
    font-size: 20px;
}
.single-information:nth-child(n+2) {
  margin-top: 20px;
}
.single-portfolio-content-title {
  font-size: 16px;
  font-weight: 800;
}
.information-description {
  margin-top: 30px;
}
.single-portfolio-items .portfolio-item {
  width: 100%;
}
.single-portfolio-items .action-btn a {
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  width: 30px;
}
.single-portfolio-items .portfolio-item:hover .action-btn a {
  opacity: 1;
  top: 45%;
}
.single-portfolio-items .description-content h4 {
  font-size: 16px;
}
.single-portfolio-items .portfolio-cat li a {
  font-size: 11px;
}
.counter-icon i {
    font-size: 36px;
}
.counter-text p {
  font-size: 32px;
  margin-bottom: 10px;
}
.col-md-3:nth-child(n+2) .single-counter {
    margin-top: 30px;
}
.col-md-4:nth-child(n+2) .single-team-member {
    margin-top: 30px;
}
.member-content-wrapper h3 {
    font-size: 22px;
}
.member-content-wrapper p {
    font-size: 13px;
}
.tab-conetnt .speech::before {
    left: 0;
}
.testimonial-top-content {
  margin-bottom: 40px;
}
.testimonial-bottom-content h4 {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.col-md-4:nth-child(n+2) .pricing-table {
    margin-top: 30px;
}
.pricing-table .price {
    font-size: 36px;
}
.col-md-4:nth-child(n+2) .blog-post {
    margin-top: 40px;
}
.contact-form .button {
    margin-bottom: 30px;
}
.footer-top-area {
  padding: 50px 0;
}
.col-sm-6:nth-child(n+2) .single-footer-top {
    margin-top: 30px;
}
.widget-title {
    font-size: 24px;
}
.copy-right-info {
    text-align: center;
}
.footer-menu {
    text-align: center;
    margin-top: 15px;
}
.footer-menu li {
    margin-top: 5px;
}
.footer-menu li + li {
  margin-left: 20px;
}
.footer-menu-link li a {
    font-size: 11px;
}
.footer-area .footer-logo {
  margin-bottom: 5px;
}






}

